map: Asterisk
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: e2706cc3-690d-49ed-af09-1dcea40f33c4
  playerICName: Head-of-Security
  playerOOCName: anotherbutton
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e41694d6-9a04-4896-9823-5d62b0bed893
  playerICName: The Garden of Ease
  playerOOCName: BigSadBandit
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 123f1d5e-593d-4ae0-b54d-84195a8b96a2
  playerICName: Aurora Lampseeker
  playerOOCName: CliveOcelot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c663beae-68e6-4120-9a2c-727f0f4123a0
  playerICName: Liquid Winters
  playerOOCName: Gentlemandestroyer
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c2ce081c-83be-42b8-8123-2a1af4776dcc
  playerICName: Dewey Geardink
  playerOOCName: GriffinSlack
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9a777efa-6257-4bd5-9e70-511d57848ddf
  playerICName: Pisaura Triangularis
  playerOOCName: Honoredcloud450
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 4333a29e-89f8-45ad-b38d-36b69cefc630
  playerICName: Harrsion Miller
  playerOOCName: hostilemonk86
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: fdac84f8-b81f-4d48-aecc-29678bbacf78
  playerICName: Averill Ramos
  playerOOCName: Kassatsu
- antagPrototypes: []
  jobPrototypes:
  - Prisoner
  playerGuid: 92a986f6-cff0-44b5-89aa-5b7a237fbe62
  playerICName: Burns the Flame
  playerOOCName: LittleLink
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 21120893-17d1-464d-9d8a-0f964e22b383
  playerICName: Kuafu Emporer
  playerOOCName: lolmaster2021
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 0fb1d7ac-6268-4f0f-a194-26f1119e738b
  playerICName: GIGA-420 the 5th
  playerOOCName: marklt12
- antagPrototypes: []
  jobPrototypes:
  - MailCarrier
  playerGuid: da2bfa20-aa8a-4138-8475-3c2148f228ba
  playerICName: Sara Nightflitter
  playerOOCName: miikus
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 4b4c4ae7-ddcb-4aec-9920-14da9f1a2e12
  playerICName: Effie Kimple
  playerOOCName: mrs
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e7012e3d-952c-4ee2-a706-29a5cfa7b680
  playerICName: Tilly Lu
  playerOOCName: Night0wI
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 79a0a6bd-5673-4e81-8939-af49f58143e3
  playerICName: ZURG-8008
  playerOOCName: PokeIsTaken
- antagPrototypes: []
  jobPrototypes:
  - Brigmedic
  playerGuid: c5311b64-b138-46c9-b00b-574341513274
  playerICName: Gerald-Jerald
  playerOOCName: PurpleTaco23
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 21a1ac47-9328-4099-9749-9b50af47eaa0
  playerICName: Lav-Ender
  playerOOCName: Redcat229
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: f66ac4c2-4f92-4b14-a55b-79f8a6e5153d
  playerICName: Zetta-7
  playerOOCName: router
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 7ced6bde-3347-4236-ab47-73416b16cd1c
  playerICName: Sol Day
  playerOOCName: ShirouAjisai
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 10c5864a-dd9a-4c09-9d45-a8baa7f3a5c2
  playerICName: Stinko Brinkley
  playerOOCName: terezi4real
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c3d87ef9-1123-41fb-83c6-8ba9da9f8df2
  playerICName: Titus Gray
  playerOOCName: TouhouEnjoyer
roundEndText: "\n"
server_id: unknown_server_id
server_name: GoobThree
roundId: 51
endTick: 163069
duration: 01:28:05.5613811
fileCount: 403
size: 71870809
uncompressedSize: 432352277
endTime: 01:30:35.5945644
...
